.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c1211.component_ContentDisplay_Content {
 } .component_ContentDisplay_PageTitle,
div.breadcrumb
{
display: none;
}
.postmenu.ym-wrapper
{
max-width: 100%;
}
#c1211
{
padding-top: 50px;
}
#c1212.component_ContentDisplay_Content {
padding: 0px;  } #c1212 h1 {text-align:center;color: #fff;}#c1212 h1 span{color: #FFCC00;display: block;} #c1214.component_ContentDisplay_Content {
padding: 0;  } #c1214 .plain_content img {width: 100%; width: 1280px;height: auto; } #c1215.component_ContentDisplay_Content {
padding: 0;  } #c1215.component_ContentDisplay_Content
{
padding: 33px 33px 40px 33px;
margin-bottom: 0;
text-align:center;
margin-top: 20px;
}
#c1215 h3
{
font-size: 28px;
} #c1218.component_ContentDisplay_Content {
padding: 0;  } #c1218 .plain_content img {width: 100%; max-width: 450px; } #c1219.component_ContentDisplay_Content {
padding: 0;  } #c1219 .plain_content { padding-top: 15px;text-align:center; }#c1219 .plain_content a{font-size: 15px;font-weight: 700;color: #3F3F40;}#c1220.component_ContentDisplay_Content {
padding: 0;  } #c1220 .plain_content img {width: 100%; max-width: 450px; } #c1221.component_ContentDisplay_Content {
padding: 0;  } #c1221 .plain_content { padding-top: 15px;text-align:center; }#c1221 .plain_content a{font-size: 15px;font-weight: 700;color: #3F3F40;}#c1222.component_ContentDisplay_Content {
padding: 0;  } #c1222 .plain_content{text-align:center;max-width: 768px;margin: 0 auto;padding-top: 20px;}#c1224.component_ContentDisplay_Content {
padding: 0;  } #c1224 .plain_content img {width: 100%; max-width: 450px; } #c1226.component_ContentDisplay_Content {
padding: 0;  } #c1226 .plain_content img {width: 100%; max-width: 450px; } #c1227.component_ContentDisplay_Content {
padding: 0;  } #c1227 .plain_content { padding-top: 15px;text-align:center; }#c1227 .plain_content a{font-size: 15px;font-weight: 700;color: #3F3F40;}#c1229.component_ContentDisplay_Content {
padding: 0;  } #c1229 .plain_content { padding-top: 15px;text-align:center; }#c1229 .plain_content a{font-size: 15px;font-weight: 700;color: #3F3F40;}#c1230.component_ContentDisplay_Content {
padding: 0;  } #c1230 .plain_content { padding-top: 15px;text-align:center; }#c1230 .plain_content a{font-size: 15px;font-weight: 700;color: #3F3F40;}#c1231.component_ContentDisplay_Content {
padding: 0;  } #c1231 .plain_content { padding-top: 15px;text-align:center; }#c1231 .plain_content a{font-size: 15px;font-weight: 700;color: #3F3F40;}#c1232.component_ContentDisplay_Content {
padding: 0;  } #c1232 .plain_content { padding-top: 15px;text-align:center; }#c1232 .plain_content a{font-size: 15px;font-weight: 700;color: #3F3F40;}#c1360.component_ContentDisplay_Content {
padding: 0;  } #c1360 .plain_content img {width: 100%; max-width: 450px; } #c1361.component_ContentDisplay_Content {
padding: 0;  } #c1361 .plain_content { padding-top: 15px;text-align:center; }#c1361 .plain_content a{font-size: 15px;font-weight: 700;color: #3F3F40;}#c1362.component_ContentDisplay_Content {
padding: 0;  } #c1362 .plain_content { padding-top: 15px;text-align:center; }#c1362 .plain_content a{font-size: 15px;font-weight: 700;color: #3F3F40;}#c1365.component_ContentDisplay_Content {
padding: 0;  } #c1365 .plain_content img {width: 100%; max-width: 450px; } #c1366.component_ContentDisplay_Content {
padding: 0;  } #c1366 .plain_content { padding-top: 15px;text-align:center; }#c1366 .plain_content a{font-size: 15px;font-weight: 700;color: #3F3F40;}#c1367.component_ContentDisplay_Content {
padding: 0;  } #c1367 .plain_content { padding-top: 15px;text-align:center; }#c1367 .plain_content a{font-size: 15px;font-weight: 700;color: #3F3F40;}#c1417.component_ContentDisplay_Content {
padding: 0;  } #c1417 .plain_content img {width: 100%; max-width: 450px; } #c1418.component_ContentDisplay_Content {
padding: 0;  } #c1418 .plain_content { padding-top: 15px;text-align:center; }#c1418 .plain_content a{font-size: 15px;font-weight: 700;color: #3F3F40;}#c1419.component_ContentDisplay_Content {
padding: 0;  } #c1419 .plain_content { padding-top: 15px;text-align:center; }#c1419 .plain_content a{font-size: 15px;font-weight: 700;color: #3F3F40;}#c1446.component_ContentDisplay_Content {
padding: 0;  } #c1446 .plain_content img {width: 100%; max-width: 450px; } #c1447.component_ContentDisplay_Content {
padding: 0;  } #c1447 .plain_content { padding-top: 15px;text-align:center; }#c1447 .plain_content a{font-size: 15px;font-weight: 700;color: #3F3F40;}#c1448.component_ContentDisplay_Content {
padding: 0;  } #c1448 .plain_content { padding-top: 15px;text-align:center; }#c1448 .plain_content a{font-size: 15px;font-weight: 700;color: #3F3F40;}#c1450.component_ContentDisplay_Content {
padding: 0;  } #c1450 .plain_content img {width: 100%; max-width: 450px; } #c1451.component_ContentDisplay_Content {
padding: 0;  } #c1451 .plain_content { padding-top: 15px;text-align:center; }#c1451 .plain_content a{font-size: 15px;font-weight: 700;color: #3F3F40;}#c1452.component_ContentDisplay_Content {
padding: 0;  } #c1452 .plain_content { padding-top: 15px;text-align:center; }#c1452 .plain_content a{font-size: 15px;font-weight: 700;color: #3F3F40;}#c1454.component_ContentDisplay_Content {
padding: 0;  } #c1454 .plain_content img {width: 100%; max-width: 450px; } #c1455.component_ContentDisplay_Content {
padding: 0;  } #c1455 .plain_content { padding-top: 15px;text-align:center; }#c1455 .plain_content a{font-size: 15px;font-weight: 700;color: #3F3F40;}#c1456.component_ContentDisplay_Content {
padding: 0;  } #c1456 .plain_content { padding-top: 15px;text-align:center; }#c1456 .plain_content a{font-size: 15px;font-weight: 700;color: #3F3F40;}#c1458.component_ContentDisplay_Content {
padding: 0;  } #c1458 .plain_content img {width: 100%; max-width: 450px; } #c1459.component_ContentDisplay_Content {
padding: 0;  } #c1459 .plain_content { padding-top: 15px;text-align:center; }#c1459 .plain_content a{font-size: 15px;font-weight: 700;color: #3F3F40;}#c1460.component_ContentDisplay_Content {
padding: 0;  } #c1460 .plain_content { padding-top: 15px;text-align:center; }#c1460 .plain_content a{font-size: 15px;font-weight: 700;color: #3F3F40;}#c1466.component_ContentDisplay_Content {
padding: 0;  } #c1466 .plain_content img {width: 100%; max-width: 450px; } #c1467.component_ContentDisplay_Content {
padding: 0;  } #c1467 .plain_content { padding-top: 15px;text-align:center; }#c1467 .plain_content a{font-size: 15px;font-weight: 700;color: #3F3F40;}#c1468.component_ContentDisplay_Content {
padding: 0;  } #c1468 .plain_content { padding-top: 15px;text-align:center; }#c1468 .plain_content a{font-size: 15px;font-weight: 700;color: #3F3F40;}#c1512.component_ContentDisplay_Content {
padding: 0;  } #c1512 .plain_content img {width: 100%; max-width: 450px; } #c1513.component_ContentDisplay_Content {
padding: 0;  } #c1513 .plain_content { padding-top: 15px;text-align:center; }#c1513 .plain_content a{font-size: 15px;font-weight: 700;color: #3F3F40;}#c1514.component_ContentDisplay_Content {
padding: 0;  } #c1514 .plain_content { padding-top: 15px;text-align:center; }#c1514 .plain_content a{font-size: 15px;font-weight: 700;color: #3F3F40;}#c1818.component_ContentDisplay_Content {
padding: 0;  } #c1818 .plain_content img {width: 100%; max-width: 450px; } #c1819.component_ContentDisplay_Content {
padding: 0;  } #c1819 .plain_content { padding-top: 15px;text-align:center; }#c1819 .plain_content a{font-size: 15px;font-weight: 700;color: #3F3F40;}#c1820.component_ContentDisplay_Content {
padding: 0;  } #c1820 .plain_content { padding-top: 15px;text-align:center; }#c1820 .plain_content a{font-size: 15px;font-weight: 700;color: #3F3F40;}#c1822.component_ContentDisplay_Content {
padding: 0;  } #c1822 .plain_content img {width: 100%; max-width: 450px; } #c1823.component_ContentDisplay_Content {
padding: 0;  } #c1823 .plain_content { padding-top: 15px;text-align:center; }#c1823 .plain_content a{font-size: 15px;font-weight: 700;color: #3F3F40;}#c1824.component_ContentDisplay_Content {
padding: 0;  } #c1824 .plain_content { padding-top: 15px;text-align:center; }#c1824 .plain_content a{font-size: 15px;font-weight: 700;color: #3F3F40;}#c1826.component_ContentDisplay_Content {
padding: 0;  } #c1826 .plain_content img {width: 100%; max-width: 450px; } #c1827.component_ContentDisplay_Content {
padding: 0;  } #c1827 .plain_content { padding-top: 15px;text-align:center; }#c1827 .plain_content a{font-size: 15px;font-weight: 700;color: #3F3F40;}#c1828.component_ContentDisplay_Content {
padding: 0;  } #c1828 .plain_content { padding-top: 15px;text-align:center; }#c1828 .plain_content a{font-size: 15px;font-weight: 700;color: #3F3F40;}#c1830.component_ContentDisplay_Content {
padding: 0;  } #c1830 .plain_content img {width: 100%; max-width: 450px; } #c1831.component_ContentDisplay_Content {
padding: 0;  } #c1831 .plain_content { padding-top: 15px;text-align:center; }#c1831 .plain_content a{font-size: 15px;font-weight: 700;color: #3F3F40;}#c1832.component_ContentDisplay_Content {
padding: 0;  } #c1832 .plain_content { padding-top: 15px;text-align:center; }#c1832 .plain_content a{font-size: 15px;font-weight: 700;color: #3F3F40;}#c1877.component_ContentDisplay_Content {
padding: 0;  } #c1877 .plain_content img {width: 100%; max-width: 450px; } #c1878.component_ContentDisplay_Content {
padding: 0;  } #c1878 .plain_content { padding-top: 15px;text-align:center; }#c1878 .plain_content a{font-size: 15px;font-weight: 700;color: #3F3F40;}#c1879.component_ContentDisplay_Content {
padding: 0;  } #c1879 .plain_content { padding-top: 15px;text-align:center; }#c1879 .plain_content a{font-size: 15px;font-weight: 700;color: #3F3F40;}#c1902.component_ContentDisplay_Content {
padding: 0;  } #c1902 .plain_content img {width: 100%; max-width: 450px; } #c1903.component_ContentDisplay_Content {
padding: 0;  } #c1903 .plain_content { padding-top: 15px;text-align:center; }#c1903 .plain_content a{font-size: 15px;font-weight: 700;color: #3F3F40;}#c1904.component_ContentDisplay_Content {
padding: 0;  } #c1904 .plain_content { padding-top: 15px;text-align:center; }#c1904 .plain_content a{font-size: 15px;font-weight: 700;color: #3F3F40;}#c2138.component_ContentDisplay_Content {
padding: 0;  } #c2138 .plain_content img {width: 100%; max-width: 450px; } #c2139.component_ContentDisplay_Content {
padding: 0;  } #c2139 .plain_content { padding-top: 15px;text-align:center; }#c2139 .plain_content a{font-size: 15px;font-weight: 700;color: #3F3F40;}#c2140.component_ContentDisplay_Content {
padding: 0;  } #c2140 .plain_content { padding-top: 15px;text-align:center; }#c2140 .plain_content a{font-size: 15px;font-weight: 700;color: #3F3F40;}#c2193.component_ContentDisplay_Content {
padding: 0;  } #c2193 .plain_content img {width: 100%; max-width: 450px; } #c2194.component_ContentDisplay_Content {
padding: 0;  } #c2194 .plain_content { padding-top: 15px;text-align:center; }#c2194 .plain_content a{font-size: 15px;font-weight: 700;color: #3F3F40;}#c2195.component_ContentDisplay_Content {
padding: 0;  } #c2195 .plain_content { padding-top: 15px;text-align:center; }#c2195 .plain_content a{font-size: 15px;font-weight: 700;color: #3F3F40;}td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 8px 14px;  } #c1213.component_Layout_Table {
margin: 0px; padding: 0px;  } div#c1213.component_Layout_Table
{
height: 100%;
left: 0;
position: absolute;
right: 0;
top: 0;
width: 100%;
z-index: 150 !important;
}
#c1213 > table,
#c1213 > table tr td
{
vertical-align: middle;
height: 100% !important;
}
#c1213 > .component_edit
{
top: 30px;
}
#c1216.component_Layout_Table {
margin: 0px; padding: 0;  } #c1816.component_Layout_Table {
margin: 0px; padding: 0;  } #c1825.component_Layout_Table {
margin: 0px; padding: 0px;  } #c1825.component_Layout_Table
{
padding: 15px;
border: 1px solid #CCCCCC;
} #c2137.component_Layout_Table {
margin: 0px; padding: 0px;  } #c2137.component_Layout_Table
{
padding: 15px;
border: 1px solid #CCCCCC;
} #c2192.component_Layout_Table {
margin: 0px; padding: 0px;  } #c2192.component_Layout_Table
{
padding: 15px;
border: 1px solid #CCCCCC;
} .form table {
width: 100%;
border-spacing:0;
}
form td.felement table {
width: auto;
}
.form td {
padding:2px;
}
.form .fheading {
font-size: 1.4em;
border-top: solid 1px #ccc;
color: #333;
font-weight: bold;
padding:12px 0;
}
.form .req {
color: #666666;
font-weight: normal;
}
.felement {
vertical-align: top;
width: 80%;
}
.flabel {
vertical-align: text-top;
width: 20%;
}
.form .fhelp {
color: #666;
}
.felement img {
vertical-align: middle;
}
@media screen and ( max-width: 640px ) {
.form td {
display:block;
float:left;
width:100%;
}
.form input, .form textarea{
width:100%;	max-width:350px;
}
.form td table, form td.felement table { display:table;
width:100%;
}
.form td table tr{ display:table-row;
}
.form td table td{ display:table-cell;
width:auto;
}
}
.component_Misc_Form {
margin: 0; margin: 0; padding: 8px 0px;  } #c1217.component_Misc_Form {
padding: 0;  } #c1217 .flabel
{
display: none;
}
#c1217 .felement input[type="text"]
{
width: 100%;
height: 48px;
box-sizing: border-box;
padding: 20px;
color: #999999;
font-size: 15px;
border: 2px solid #EEEEEE;
background: #F7F7F7;
margin-bottom: 10px;
}
#c1217 .felement textarea
{
width: 100%;
height: 148px;
box-sizing: border-box;
padding: 20px;
color: #999999;
font-size: 15px;
border: 2px solid #EEEEEE;
background: #F7F7F7;
margin-top: 5px;
margin-bottom: 10px;
}
#form_heading_1121_0 .fheading
{
font: 400 20px 'Libre Baskerville', serif;
color: #3F3F3F;
border-top: 0;
padding-bottom: 30px;
}
#form_heading_1121_1 .fheading
{
font-size: 15px;
color:#3F3F3F;
font-weight: 600;
border-top: 0;
}
#form_1121_qgetintouch2 td
{
padding-bottom: 9px;
font-size: 15px;
color: #3F3F3F;
}

